/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "2fT-wb-SCI"; */
"2fT-wb-SCI.title" = "Getinte afbeelding";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "5PJ-qL-16Q"; */
"5PJ-qL-16Q.title" = "Maak passend";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "6Nk-ft-P4D"; */
"6Nk-ft-P4D.title" = "Tegel";

/* Class = "NSMenuItem"; title = "Redefine Style From Selection"; ObjectID = "8UH-58-PC5"; */
"8UH-58-PC5.title" = "Herdefinieer stijl vanuit selectie";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "a3S-9H-fnd"; */
"a3S-9H-fnd.label" = "Tab";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "ab2-mS-KpC"; */
"ab2-mS-KpC.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Dot Size:"; ObjectID = "AlM-RA-rsY"; */
"AlM-RA-rsY.title" = "Puntgrootte:";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "alO-uJ-ZDz"; */
"alO-uJ-ZDz.title" = "Kleur";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "B9c-YE-5be"; */
"B9c-YE-5be.label" = "View";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "BRA-cp-Ucj"; */
"BRA-cp-Ucj.label" = "View";

/* Class = "NSTextFieldCell"; title = "The master page is used to position and style elements that should appear in the same way on multiple pages. \n\nThe master page background is not drawn and cannot be modified."; ObjectID = "C5h-hw-xm8"; */
"C5h-hw-xm8.title" = "De stramienpagina wordt gebruikt om elementen te positioneren en vorm te geven die op dezelfde manier op meerdere pagina's moeten verschijnen.\n\nDe achtergrond van de stramienpagina is niet getekend en kan niet worden gewijzigd.";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "d6h-KL-G7x"; */
"d6h-KL-G7x.title" = "Maak passend";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Nummering";

/* Class = "NSTextFieldCell"; title = "Fill"; ObjectID = "dQG-CM-PUg"; */
"dQG-CM-PUg.title" = "Vul";

/* Class = "NSButtonCell"; title = "Save As Panel Layout"; ObjectID = "Dz7-eh-aNs"; */
"Dz7-eh-aNs.title" = "Bewaar als paneellay-out";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "EhW-NI-j0d"; */
"EhW-NI-j0d.title" = "Oorspronkelijke grootte";

/* Class = "NSMenuItem"; title = "Halftone"; ObjectID = "emE-ws-GvN"; */
"emE-ws-GvN.title" = "Halftoon";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "F7J-UD-2EH"; */
"F7J-UD-2EH.title" = "Maak vulling passend";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "fqm-I2-eQg"; */
"fqm-I2-eQg.title" = "Rek uit";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "fwJ-2e-nob"; */
"fwJ-2e-nob.title" = "Oorspronkelijke grootte";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "Gxs-lB-rHg"; */
"Gxs-lB-rHg.title" = "Hoeveelheid:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "H9p-dw-Dxg"; */
"H9p-dw-Dxg.title" = "Kleur:";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "hwa-tK-twd"; */
"hwa-tK-twd.title" = "Tegel";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Ilw-Lr-W4P"; */
"Ilw-Lr-W4P.label" = "View";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "J3q-2s-eRc"; */
"J3q-2s-eRc.label" = "Tab";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "kdb-Kw-mYI"; */
"kdb-Kw-mYI.title" = "Maak passend";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "KNa-yK-99T"; */
"KNa-yK-99T.title" = "Rek uit";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "Kqh-gC-fAq"; */
"Kqh-gC-fAq.title" = "Maak passend";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "l8i-in-kzZ"; */
"l8i-in-kzZ.title" = "Maak vulling passend";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "LNA-oi-AaE"; */
"LNA-oi-AaE.title" = "Tegel";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "Lnk-4r-Iu1"; */
"Lnk-4r-Iu1.title" = "Doorgaan vanaf vorige pagina";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "MbX-X0-lcd"; */
"MbX-X0-lcd.title" = "Kleur:";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "MLY-MK-9dh"; */
"MLY-MK-9dh.title" = "Voorgrond:";

/* Class = "NSMenuItem"; title = "Lightened Image"; ObjectID = "mpe-Zs-riC"; */
"mpe-Zs-riC.title" = "Verlichte afbeelding";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "mPg-4S-B5s"; */
"mPg-4S-B5s.title" = "1";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "N2y-em-GbN"; */
"N2y-em-GbN.title" = "Kleur:";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "O2z-IH-NAY"; */
"O2z-IH-NAY.title" = "Verwijder stijl";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "ozg-tS-edS"; */
"ozg-tS-edS.title" = "Maak vulling passend";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "po0-GK-RpQ"; */
"po0-GK-RpQ.title" = "Tegel";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Q4t-QD-Fvt"; */
"Q4t-QD-Fvt.title" = "Rek uit";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "R82-qi-2AY"; */
"R82-qi-2AY.title" = "Teken elementen masterpagina";

/* Class = "NSButtonCell"; title = "Edit Master Page"; ObjectID = "sis-LU-1IM"; */
"sis-LU-1IM.title" = "Wijzig masterpagina";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "sL0-xa-AIZ"; */
"sL0-xa-AIZ.title" = "Textuur";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "slf-mP-eFg"; */
"slf-mP-eFg.title" = "Gekleurde afbeelding";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "SpW-vU-Ycx"; */
"SpW-vU-Ycx.title" = "Oorspronkelijke grootte";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "TiX-OX-ik2"; */
"TiX-OX-ik2.title" = "Begin bij:";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Ujf-7U-VxR"; */
"Ujf-7U-VxR.label" = "View";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "VX6-dZ-eyv"; */
"VX6-dZ-eyv.title" = "Oorspronkelijke grootte";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "XoQ-qf-7v6"; */
"XoQ-qf-7v6.title" = "Rek uit";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "xYJ-Fh-ywj"; */
"xYJ-Fh-ywj.title" = "Maak vulling passend";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "ym3-JZ-tf0"; */
"ym3-JZ-tf0.title" = "Afbeelding";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "YN7-dg-Ljn"; */
"YN7-dg-Ljn.title" = "Achtergrond:";

/* Class = "NSMenuItem"; title = "Revert to Style"; ObjectID = "z25-M9-PFe"; */
"z25-M9-PFe.title" = "Keer terug naar stijl";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "zo1-Fd-AP0"; */
"zo1-Fd-AP0.title" = "Ondoorzichtig";

